
Redmine - Patch #28772

Japanese translation update (r17335)

2018-05-15 02:09 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated the following strings:

text_login_required_html

label_login_required_yes

label_login_required_no

text_project_is_public_non_member

text_project_is_public_anonymous

label_version_and_files

Associated revisions

Revision 17341 - 2018-05-18 00:27 - Go MAEDA

Japanese translation update (#28772).

Patch by Go MAEDA.

History

#1 - 2018-05-18 00:28 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed.

Files

ja_translation_r17335.diff 1.76 KB 2018-05-15 Go MAEDA
